## fo-float

fo-float —

## Synopsis

    struct      FoFloat;
    struct      FoFloatClass;
    FoFo*       fo_float_new                    (void);
    void        fo_float_update_from_context    (FoFo *fo,
                                                 FoContext *context);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoFloat

## Implemented Interfaces

FoFloat implements FoNeutralIface.

## Description

## Details

### struct FoFloat

    struct FoFloat;

### struct FoFloatClass

    struct FoFloatClass;

### fo_float_new ()

    FoFo*       fo_float_new                    (void);

Creates a new FoFloat initialized to default value.

Returns : | the new FoFloat

### fo_float_update_from_context ()

    void        fo_float_update_from_context    (FoFo *fo,
                                                 FoContext *context);

`fo` : |
`context` : |